@media (max-width: 1600px) {
/*
    
*/
}

@media (max-width: 1280px) {
    
    .box-image {
        width: 100%;
        margin-top: 90px;
    }
    
    .box-image img {
        width: 100%;
    }
    
    .box-title{
        margin-top: 50px; padding-left: 50px;
        width: 800px;
        left: calc(50% - 400px);
    }
    
    .box-feature {
        overflow: hidden;
    }
    
    .box-appoint {
        width: 900px;
    }
    
    .box-tecnology-wrap {
        width: 980px;
    }
    
}
    
    
@media (max-width: 968px) {
    
    .box-image img {width: 90%;}
    
    .box-title{width: 600px;left: calc(50% - 300px);}
    .box-trace {width: 100%;}
    .box-image {background-size: 180%;background-position: bottom left;height: 420px;}
    
    .box-list-wrap {width: 600px; height: auto; margin-top: 35px;}
    
    .box-left-list {position: inherit;top: auto;left: auto;}
    .box-right-list {position: inherit;top: auto; right: auto;}
    .box-notebook {position: inherit;}
    
    .box-banner {width: 600px;}
    
    .box-appoint {width: 600px;}
    
    .box-tecnology {height: auto;}
    
    .box-tecnology-wrap {width: 600px;padding: 10px 0px;}
    
    .box-tenology-cell {margin: 0px 23px;}
    
    .box-bottom {width: 700px;}
    .box-adress p {margin: 13px 0px;}
    .box-large {font-size: 26px;}
}

@media (max-width: 640px) {
    
    .box-top {background-size: 350%;background-position: top;height: 145px;}
    
    .box-logo {width: 100%;text-align: center;}
    .box-logo img {width: 80%;}
    
    .box-image {background-size: 250%;background-position: center;height: 275px;margin-top: 150px;}
    
    .box-title{width: 300px;left: calc(50% - 150px);padding-left: 0px;margin-top: 0px;}
    .box-blue-large {font-size: 40px;}
    .box-medium {font-size: 20px;}
    
    .box-feature {background-size: cover;}
    
    .box-list-wrap {width: 300px;}
    
    .box-aproved {font-size: 36px;position: inherit;bottom: inherit; left: inherit;}
    .box-notebook {width: 360px;right: 0px;top: -10px;}
    .box-notebook img {width: 340px;}
    
    .box-banner {width: 300px;}
    
    .box-appoint {width: 320px;padding: 0px;margin: 40px auto;font-size: 34px;}
    
    .box-tecnology-wrap {width: 300px;padding: 25px 0px;}
    .box-tenology-cell {margin: 10px 20px;}
    
/*    .box-bottom-wrap {height: 450px;}*/
    .box-bottom {width: 320px;height: 280px;padding-top: 20px;}
    
    .box-logo-bottom {display: none;}
    .box-adress {width: 100%;}
    .box-adress p {margin: 13px 0px;}
    .box-large {font-size: 20px;}
    
    .box-copyright {color: #021426;}
}
    
@media (max-width: 380px) {
    
        
    
}